.avada-html-layout-boxed, .avada-html-layout-boxed body, .avada-html-layout-boxed body.custom-background, html:not(.avada-html-layout-boxed):not(.avada-html-layout-framed), html:not(.avada-html-layout-boxed):not(.avada-html-layout-framed) body {
	background-color: #f8f9fb !important;
}

section#tribe-events {
    margin-top: 60px;
}

.single-tribe_events #main .fusion-content-widget-area:not(.fusion-sticky-sidebar), .single-tribe_events #main .fusion-sticky-sidebar .fusion-sidebar-inner-content {
    background-color: #ffffff !important;
	border: 1px solid #ebebeb;
    margin-top: 60px;
}